local fn = _gn(0xE7E11B8DCBED1058)
--- Function just returns 0
-- void __fastcall ped__get_mount(NativeContext *a1)
-- {
-- NativeContext *v1; // rbx@1
-- v1 = a1;
-- GetAddressOfPedFromScriptHandle(a1->Args->Arg1);
-- v1->Returns->Item1= 0;
-- }
function Global.GetMount(ped)
	return fn(ped, _ri)
end
